/*==== VALIDAZIONE SEZIONE PRIVACY ====*/
$(document).on("click", "input[name=checkbox-policy]", function(){
    var valore = $(this).val();
    if(valore == 0){
        $(this).val(1);
        $("#errore_accettazione_privacy").removeClass("invalid-feedback d-block");
        $("#errore_accettazione_privacy").text("");
        return;
    }else{
        $(this).val(0);
        $("#errore_accettazione_privacy").addClass("invalid-feedback d-block");
        $("#errore_accettazione_privacy").text("Devi accettare obbligatoriamente la privacy policy.");
        return;
    }
});
/*==== VALIDAZIONE SEZIONE PRIVACY ====*/